/****** STORE SKRÆME ******/

@media only screen and (min-width: 1920px) {
    #indsamling h1 {
        font-size: 60px !important;
    }



}


@media only screen and (max-width: 1880px) {

    .sorting-box p,
    .stom-button .btn {
        opacity: 100%;
    }

    .sorting-box .stom-button .btn {
        opacity: 100%;
    }

    .vintage-box .stom-button .btn {
        opacity: 100%;
    }

    .donation .stom-button .btn {
        opacity: 100%;
    }

    .donation p {
        opacity: 100%;
    }

    .vintage-box p {
        opacity: 100%;
    }
}

/****** BÆRBAR / MINDRE SKÆRME ******/

@media only screen and (max-width: 1200px) {
    .site-header .top-bar .top-bar-left {
        padding-left: 30px;
    }

    .site-header .top-bar .top-bar-right {
        padding-right: 30px;
    }

    header .main-navigation a {
        padding: 5px 11px;
    }

    body:not(.woocommerce-cart):not(.woocommerce-checkout):not(.burger-menu) .header-sticky-active.scrolled header #primary-menu>li>a {
        padding: 5px 10px;
    }


    #colophon .footer-widget-area .section {
        padding-left: 30px;
        padding-right: 30px;
    }

    .section-wrap.stom-grid-section.section-fullpage .section.columns-3 .grid-element {
        width: calc(100% / 2);
        margin: 10px 0 0;
    }

    .section-wrap.stom-grid-section.section-fullpage .section.columns-3 .grid-element:nth-of-type(2n) {
        margin-right: 0;
        width: calc(100% / 2 - 10px);
    }

    .section-wrap.stom-grid-section.section-fullpage .section .grid-elements {
        margin: 0;
    }

    section.section-wrap.columns-section .section .grid-element .overlay h2 {
        font-size: 35px;
    }

    section.logo-slider-section {
        margin: 10px 0;
    }

    #description.section-wrap.stom-grid-section.section-fullpage .section.columns-3 .grid-element:nth-of-type(2n) {
        margin-right: 0;
        width: unset !important;
    }

    #description.section-wrap.stom-grid-section.section-fullpage .section.columns-3 .grid-element {
        width: calc(100% / 1);
        margin: 10px 0 0;
    }

    #description.stom-grid-section .section .grid-elements {
        display: block;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    #vision h2::before {
        left: 0;
        top: -30px;
        right: 0;
    }

    #believe h2::before {
        left: 0;
        top: -10px;
        right: 0;
    }

    #sorting {
        padding: 30px;
    }

    #indsamling h1 {
        font-size: 50px !important;
    }

    .indsamling-sektion p,
    h1,
    h2,
    h3 {
        text-align: center;
    }

    #sorting {
        padding: 30px;
    }

    #indsamling h1::before {
        left: 0;
        top: -10px;
        right: 0;
    }

    #vintage-dk h1::before {
        left: 0;
        top: -10px;
        right: 0;
    }

    #vintage-dk.stom-grid-section .section.columns-2 .grid-element {
        width: calc((100% - (20px * 1)) / 1);
    }

    .vintage p,
    h1,
    h2,
    h3 {
        text-align: center;
    }

    #reusable-clothes img {
        float: unset;
    }

    #sorting-section h1::before {
        left: 0;
        top: -10px;
        right: 0;
    }

    .sorting p,
    h1,
    h2,
    h3 {
        text-align: center;
    }

    #donation p,
    h1,
    h2,
    h3 {
        text-align: center;
    }

    section#donation {
        text-align: center;
    }

    #donation h1::before {
        left: 0;
        top: -10px;
        right: 0;
    }

    #facts h1::before {
        left: 0;
        top: -10px;
        right: 0;
    }

    #kunder h1::before {
        left: 0;
        top: -10px;
        right: 0;
    }

    #produkter h1::before {
        left: 0;
        top: -10px;
        right: 0;
    }

    section#produkter {
        text-align: center;
    }

    #lost h1::before {
        left: 0;
        top: -10px;
        right: 0;
    }

    #lost {
        text-align: center;
    }

    #lost {
        padding: 0 30px;
    }

    #contact h1::before {
        left: 0;
        top: -10px;
        right: 0;
    }

    #news h1::before {
        left: 0;
        top: -10px;
        right: 0;
    }

    #articles h1::before {
        left: 0;
        top: -10px;
        right: 0;
    }

    #articles h2::before {
        left: 0;
        top: -10px;
        right: 0;
    }

    .stom-posts {
        grid-template-columns: repeat(2, 1fr);
    }

    #news {
        padding: 20px;
    }

    section#articles {
        text-align: center;
    }

    section#articles ul {
        list-style-type: none;
    }

    section#facts {
        text-align: center;
    }

    section#facts ul {
        list-style-type: none;
    }

    #kunder h1 {
        text-align: left;
    }

    section#kunder {
        padding: 30px 20px;
    }

    #contact.stom-grid-section .section.columns-2 .grid-element {
        width: calc((100% - (20px * 1)) / 1);
    }

    #contact p {
        text-align: center;
    }

    #sorting-section h1 {
        text-align: left;
        font: 40px !important;
    }

    #sorting-section p {
        text-align: left;
    }

    .video-section h2::before {
        left: 0;
        top: -10px;
        right: 0;
    }

    #our-process .process-grid.stom-cols-4 {
        height: 380px;
    }

    .stom_popup {
        width: 910px !important;
        height: 675px !important;
    }
}



/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
    #colophon .widget-title {
        font-size: 16px;
    }

    #description.section-wrap.stom-grid-section.section-fullpage .section.columns-3 .grid-element:nth-of-type(2n) {
        margin-right: 0;
        width: unset !important;
    }

    #description.section-wrap.stom-grid-section.section-fullpage .section.columns-3 .grid-element {
        width: calc(100% / 1);
        margin: 10px 0 0;
    }

    #description.stom-grid-section .section .grid-elements {
        display: block;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    #vision h2::before {
        position: absolute;
        content: url(images/transparent-globe.png);
        left: -9px;
        bottom: 1px;
    }

    #believe h2::before {
        position: absolute;
        content: url(images/transparent-globe.png);
        left: -10px;
        bottom: 45px;
    }

    .indsamling-sektion p,
    h1,
    h2,
    h3 {
        text-align: center;
    }

    #sorting {
        padding: 20px;
    }

    .vintage p,
    h1,
    h2,
    h3 {
        text-align: center;
    }

    #donation h1 {
        font-size: 45px !important;
    }

    .stom_popup {
        width: 500px !important;

    }

}



@media only screen and (max-width: 810px) {
    .slider-text h1 {
        text-align: center;
    }

    #believe h2 {
        position: relative;
        margin-top: unset !important;
        font-size: 30px;
    }

    #vision h2 {
        font-size: 30px;
    }

    #vision h2::before {
        position: absolute;
        content: url(images/transparent-globe.png);
        left: -9px;
        bottom: 1px;
    }

    #believe h2::before {
        position: absolute;
        content: url(images/transparent-globe.png);
        left: -10px;
        bottom: 40px;
    }

    #organisations img {
        height: auto;
        max-width: unset !important;
    }


    #description.section-wrap.stom-grid-section.section-fullpage .section.columns-3 .grid-element:nth-of-type(2n) {
        margin-right: 0;
        width: unset !important;
    }

    #description.section-wrap.stom-grid-section.section-fullpage .section.columns-3 .grid-element {
        width: calc(100% / 1);
        margin: 10px 0 0;
    }

    #description.stom-grid-section .section .grid-elements {
        display: block;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    #sorting {
        padding: 30px;
    }

    #indsamling h1 {
        font-size: 50px !important;
    }

    em {
        font-size: 15px;
    }

    #vintage-dk h1 {
        font-size: 45px !important;
        color: #41913c;
    }

    .environment p {
        padding-bottom: 20px;
    }

    #sorting-section h1 {
        font-size: 35px !important;
    }

    .stom_popup {
        width: 490px !important;
    }
}



/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 782px) {
    #believe h2 {
        position: relative;
        margin-top: 50px;
    }

    #vision h2::before {
        position: absolute;
        content: url(images/transparent-globe.png);
        left: -9px;
        bottom: 1px;
    }

    #believe h2::before {
        position: absolute;
        content: url(images/transparent-globe.png);
        left: -10px;
        bottom: 141px;
    }

    #organisations img {
        height: auto;
        max-width: unset !important;
    }

    #description.section-wrap.stom-grid-section.section-fullpage .section.columns-3 .grid-element:nth-of-type(2n) {
        margin-right: 0;
        width: unset !important;
    }

    #description.section-wrap.stom-grid-section.section-fullpage .section.columns-3 .grid-element {
        width: calc(100% / 1);
        margin: 10px 0 0;
    }

    #description.stom-grid-section .section .grid-elements {
        display: block;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    #sorting {
        padding: 30px;
    }

    #indsamling h1 {
        font-size: 50px !important;
    }

    em {
        font-size: 15px;
    }

    #sorting-section h1 {
        font-size: 35px !important;
    }

    #donation h1 {
        font-size: 42px !important;
    }

    #sorting-section h1 {
        text-align: center;
        font: 40px !important;
    }

    #sorting-section p {
        text-align: center;
    }

    #our-process .process-grid.stom-cols-4 {
        height: 400px;
    }

    .stom_popup {
        width: 490px !important;
    }
}



@media only screen and (max-width: 767px) {

    .header-wrapper,
    section.section-wrap.columns-section .section {
        padding: 0 20px;
    }

    .site-header .top-bar .top-bar-left {
        padding-left: 20px;
    }

    .site-header .top-bar .top-bar-right {
        padding-right: 20px;
    }

    .home .page-slider-section .slider-text h1 {
        font-size: 55px;
    }

    .page-slider-section .slider-text,
    #colophon .footer-widget-area .section {
        padding-left: 20px;
        padding-right: 20px;
    }

    .section-wrap.stom-grid-section.section-fullpage .section.columns-3 .grid-element,
    .section-wrap.stom-grid-section.section-fullpage .section.columns-3 .grid-element:nth-of-type(2n) {
        width: 100%;
        margin: 20px 0 0;
    }

    section.logo-slider-section {
        margin: 20px 0;
    }

    .stom-billede-sektion {
        padding: 0;
    }

    section.logo-slider-section h2 {
        font-size: 32px;
    }

    .quote {
        position: relative;
        max-width: 580px;
        margin: 0 auto;
        max-width: 100%;
    }

    .quote::before {
        position: absolute;
        content: url(images/right-quotation-mark.png);
        left: 35px;
        bottom: 45px;
    }

    .quote::after {
        position: absolute;
        content: url(images/left-quotation-mark.png);
        right: 35px;
        bottom: -45px;
    }

    #vision h2::before {
        position: absolute;
        content: url(images/transparent-globe.png);
        left: -9px;
        bottom: 1px;
    }

    #believe h2::before {
        position: absolute;
        content: url(images/transparent-globe.png);
        left: -10px;
        bottom: 47px;
    }

    #sorting {
        padding: 20px;
    }

    #vision {
        text-align: center;
    }

    #believe {
        text-align: center;
    }

    #export-donation.section,
    .section-wrap .section {
        padding: 20px 20px;
    }

    #kunder {
        text-align: center;
    }

    #kunder ul {
        list-style-type: none;
    }

    #kunder h1 {
        text-align: center;
    }

    #produkter {
        padding: 0 20px;
    }

    .video-section.section-fullpage .section {
        max-width: 100%;
        padding: 20px !important;
    }

    .stom-grid-section.video-section .section.columns-2 .grid-element {
        width: 100% !important;
        margin: 0 !important;
    }

    .video-section h2 {
        margin-top: 30px;
        position: relative;
    }

    .video-section p {
        text-align: center;
    }

    .grid-element.text-wrap .overlay {
        max-width: unset;
        margin: 0 4%;
    }

    #footer-formular.section-wrap .section {
        padding: 20px 20px;
    }

    #our-process .process-grid.stom-cols-4 {
        height: 298px;
    }

    .stom_popup {
        width: 490px !important;
    }
}


@media only screen and (max-width: 713px) {
    #reusable-clothes img {
        float: unset;
    }

    #organisations.stom-grid-section .section.columns-3 .grid-element {
        width: calc((100% - (20px * 2)) / 1);
    }

    .archive .page-header h1,
    .single .entry-header h1 {
        font-size: 33px !important;
    }

    .home .page-slider-section .slider-text p {
        text-align: center;
        font-size: 25px !important;
    }

    .stom_popup {
        width: 490px !important;
    }
}


@media only screen and (max-width: 639px) {

    header .top-bar .top-bar-left,
    header .top-bar .top-bar-right {
        font-size: 14px;
    }

    .site-header .top-bar .top-bar-left .stom-custom-svg,
    .site-header .top-bar .top-bar-right .stom-custom-svg {
        margin-right: 5px;
    }

    header .top-bar .top-bar-left {
        margin-right: 0;
    }

    .site-branding #logo img {
        max-width: 130px;
        max-height: 130px;
    }

    .stom-button.btn a {
        color: black;
        background: white;
        border-color: white;
        border-radius: 3px;
        font-family: Roboto;
        font-size: 16px;
        font-weight: 500;
        padding: 8px 25px 8px 25px;
        transition: 0.3s;
    }

    .stom-button.btn.indsamling a {
        color: white;
        background-color: #41913c;
        border-color: #41913c;
        border-radius: 3px;
        font-family: Roboto;
        font-size: 16px;
        font-weight: 500;
        padding: 10px 20px 10px 20px;
        transition: 0.3s;
        text-transform: inherit;
    }

    #vision h2::before {
        position: absolute;
        content: url(images/transparent-globe.png);
        left: -9px;
        bottom: 1px;
    }

    #believe h2::before {
        position: absolute;
        content: url(images/transparent-globe.png);
        left: -10px;
        bottom: 47px;
    }

    .quote p {
        font-weight: 600;
        font-size: 20px;
        line-height: 31px;
        padding: 0px 20px 0px 20px !important;
    }

    .quote::before {
        position: absolute;
        content: url(images/right-quotation-mark.png);
        left: 28px;
        bottom: 46px;
    }

    .quote::after {
        position: absolute;
        content: url(images/left-quotation-mark.png);
        right: 18px;
        bottom: -22px;
    }

    section#our-process {
        text-align: center;
        margin-bottom: unset !important;
    }

    .indsamling-sektion p,
    h1,
    h2,
    h3 {
        text-align: center;
    }

    #sorting {
        padding: 20px;
    }

    .indsamling-sektion h2 {
        font-size: 35px !important;
    }

    #indsamling h1 {
        font-size: 48px !important;
    }

    #reusable-clothes img {
        float: unset;
    }

    #sorting-section h1 {
        font-size: 42px !important;
    }

    #produkter p {
        padding: 0 30px;
    }

    .stom-posts {
        grid-template-columns: repeat(1, 1fr);
    }

    #news {
        text-align: center;
    }

    body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled header .site-branding #logo img {
        max-height: 135px;
    }

    .stom_popup {
        width: 480px !important;
        ;
    }

    .home .page-slider-section .slider-text h1 {
        font-size: 30px !important;
        line-height: 1 !important;
    }

    .home .page-slider-section .slider-text p {
        font-size: 18px !important;
        line-height: 1 !important;
    }

    .home .page-slider-section .slider-text .stom-button,
    .home .page-slider-section .slider-text .stom-button a {
        font-size: .8rem !important;
    }
}



/****** MOBILER ******/

@media only screen and (max-width: 479px) {

    .home .page-slider-section .slider-text p {
        margin-bottom: 10px !important;
    }


    /* .home .page-slider-section .slide-element { */


    .site-header .top-bar .top-bar-left,
    .site-header .top-bar .top-bar-right {
        padding: 2px 0;
        text-align: left;
    }


    .site-header .top-bar .section {
        text-align: center;
        padding: 8.5px 20px;
    }

    section.logo-slider-section.section-fullpage .section {
        padding-left: 0;
        padding-right: 0;
    }

    .section-wrap.stom-grid-section.section-fullpage .section.columns-3 .grid-element {
        min-height: 380px;
    }

    .site-header .top-bar .top-bar-left,
    .site-header .top-bar .top-bar-right {
        text-align: right;
    }

    .site-branding #logo img {
        max-width: 130px;
        max-height: 130px;
    }

    .stom-button.btn a {
        color: black;
        background: white;
        border-color: white;
        border-radius: 3px;
        font-family: Roboto;
        font-size: 16px;
        font-weight: 500;
        padding: 8px 25px 8px 25px;
        transition: 0.3s;
    }

    .stom-button.btn.indsamling a {
        color: white;
        background-color: #41913c;
        border-color: #41913c;
        border-radius: 3px;
        font-family: Roboto;
        font-size: 16px;
        font-weight: 500;
        padding: 10px 20px 10px 20px;
        transition: 0.3s;
        text-transform: inherit;
    }

    #vision h2::before {
        position: absolute;
        content: url(images/transparent-globe.png);
        left: -9px;
        bottom: 1px;
    }

    #believe h2::before {
        position: absolute;
        content: url(images/transparent-globe.png);
        left: -10px;
        bottom: 47px;
    }

    .quote p {
        font-weight: 600;
        font-size: 20px;
        line-height: 31px;
        padding: 0px 20px 0px 20px !important;
    }

    .quote::before {
        position: absolute;
        content: url(images/right-quotation-mark.png);
        left: -10px;
        bottom: 95px;
    }

    .quote::after {
        position: absolute;
        content: url(images/left-quotation-mark.png);
        right: -2px;
        bottom: -22px;
    }

    .indsamling-sektion p,
    h1,
    h2,
    h3 {
        text-align: center;
    }

    #sorting {
        padding: 20px;
    }

    .indsamling-sektion h2 {
        font-size: 30px !important;
    }

    #vintage-dk h1 {
        font-size: 39px !important;
    }

    #vintage-dk h2 {
        font-size: 29px !important;
    }

    #reusable-clothes img {
        float: unset;
    }

    #produkter p {
        padding: 0 30px;
    }

    .video-section.section-fullpage .section {
        max-width: 100%;
        padding: 20px !important;
    }

    .video-section h2 {
        margin-top: 30px;
        position: relative;
    }

    .video-section p {
        text-align: center;
    }

    .stom_popup {
        width: 400px !important;
    }
}



@media only screen and (max-width: 400px) {

    .home .page-slider-section .slider-text h1 {
        font-size: 20px !important;
        margin-bottom: 5px !important;
    }

    .home .page-slider-section .slider-text p {
        font-size: 18px !important;
        line-height: 1 !important;
    }

    .home .page-slider-section .slider-text .stom-button,
    .home .page-slider-section .slider-text .stom-button a {
        font-size: .8rem !important;
    }


    .footer-widget-area .stom-cols-3 {
        width: 100% !important;
    }

    .site-header .top-bar .top-bar-left,
    .site-header .top-bar .top-bar-right {
        text-align: right;
    }

    .site-branding #logo img {
        max-width: 110px;
        max-height: 110px;
    }

    #about p {
        padding: 0;
    }

    .quote p {
        font-size: 15px;
    }

    #vision h2::before {
        position: absolute;
        content: url(images/transparent-globe.png);
        left: -9px;
        bottom: 1px;
    }

    #believe h2::before {
        position: absolute;
        content: url(images/transparent-globe.png);
        left: -10px;
        bottom: 142px;
    }

    .stom-button.btn a {
        color: black;
        background: white;
        border-color: white;
        border-radius: 3px;
        font-family: Roboto;
        font-size: 16px;
        font-weight: 500;
        padding: 8px 25px 8px 25px;
        transition: 0.3s;
    }

    .stom-button.btn.indsamling a {
        color: white;
        background-color: #41913c;
        border-color: #41913c;
        border-radius: 3px;
        font-family: Roboto;
        font-size: 13px;
        font-weight: 500;
        padding: 5px 20px 5px 20px;
        transition: 0.3s;
        text-transform: inherit;
    }

    .quote p {
        font-weight: 600;
        font-size: 20px;
        line-height: 31px;
        padding: 0px 20px 0px 20px !important;
    }

    .quote::before {
        position: absolute;
        content: url(images/right-quotation-mark.png);
        left: -10px;
        bottom: 95px;
    }

    .quote::after {
        position: absolute;
        content: url(images/left-quotation-mark.png);
        right: -2px;
        bottom: -22px;
    }

    #indsamling {
        text-align: center;
    }

    .indsamling-sektion p,
    h2,
    h3 {
        text-align: center;
    }

    #sorting {
        padding: 20px;
    }

    #sorting-section h1 {
        font-size: 30px !important;
    }

    #vintage-dk h1 {
        font-size: 39px !important;
    }

    #vintage-dk h2 {
        font-size: 29px !important;
    }

    #articles h3 {
        font-size: 17px;
    }

    #articles a {
        font-size: 15px;
    }

    .home .page-slider-section .slider-text p {
        font-size: 20px;
    }

    .stom_popup {
        width: 350px !important;
    }
}